﻿*
{
    margin:0px;
    padding:0px;
    outline:0px;    
}


body
{
    
}

#wrapper 
{
    text-align:center;
    width:100%;
    margin-top:0px;
}

#wrapper-outer
{    
    margin:0 auto;
    
}

#wrapper-inner
{
    clear:both;
    margin: 0 auto;
    text-align:left;
    width:800px;
    padding-top:5%;
}